getaphpsite.com Job Search 'content.php' SQL Injection Vulnerability

Bugtraq ID: 41023
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 22 2010 12:00AM
Updated: Jun 22 2010 12:00AM
Credit: L0rd CrusAd3r
Vulnerable: getaphpsite.com Job Search 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus